.login div:where(.swal2-icon) {
    margin: 2.5em auto .6em;
}

.login .swal2-container {
    padding: var(--swal2-container-padding);
}

.login div:where(.swal2-container) div:where(.swal2-popup) {
    padding-bottom: 1.25em;
}

.login div:where(.swal2-container) h2:where(.swal2-title) {
    padding: var(--swal2-title-padding);
}

.login div:where(.swal2-container) div:where(.swal2-html-container) {
    padding: var(--swal2-html-container-padding);
}

.login div:where(.swal2-container) div:where(.swal2-actions) {
    margin: 1.25em auto 0;
}

.login div:where(.swal2-container) button:where(.swal2-styled) {
    margin: .3125em;
    padding: .625em 1.1em;
}

.login #login h1 img.bs-cs-login-logo.private-on {
    max-width: 80%;
    height: auto;
    width: 80% !important;
}